#u822
{
	background: transparent url("../../images/velluto.jpg") no-repeat left top;
	background-size: cover;
}

#u823
{
	background-color: transparent;
	position: relative;
}

#u825-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1036
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u826
{
	position: relative;
	background: transparent url("../../images/bott_taurasi-livello%200.png") no-repeat left top;
}

#u826:hover
{
	background: transparent url("../../images/bott_taurasi.png") no-repeat left top;
}

#u826.MuseLinkActive
{
	background: transparent url("../../images/bott_taurasi.png") no-repeat left top;
}

#u827
{
	position: relative;
	background: transparent url("../../images/bott_aglianico-livello%200.png") no-repeat left top;
	background-size: cover;
}

#u827:hover
{
	background: transparent url("../../images/bott_aglianico.png") no-repeat left top;
	background-size: cover;
}

#u827.MuseLinkActive
{
	background: transparent url("../../images/bott_aglianico.png") no-repeat left top;
	background-size: cover;
}

#u828
{
	position: relative;
	background: transparent url("../../images/bott_fiano-livello%200.png") no-repeat left top;
	background-size: cover;
}

#u828:hover
{
	background: transparent url("../../images/bott_fiano.png") no-repeat left top;
	background-size: cover;
}

#u828.MuseLinkActive
{
	background: transparent url("../../images/bott_fiano.png") no-repeat left top;
	background-size: cover;
}

#u829
{
	position: relative;
	background: transparent url("../../images/bott_greco-livello%200.png") no-repeat left top;
	background-size: cover;
}

#u829:hover
{
	background: transparent url("../../images/bott_greco.png") no-repeat left top;
	background-size: cover;
}

#u829.MuseLinkActive
{
	background: transparent url("../../images/bott_greco.png") no-repeat left top;
	background-size: cover;
}

#u830
{
	position: relative;
	background: transparent url("../../images/bott_falanghina-livello%200.png") no-repeat left top;
	background-size: cover;
}

#u830:hover
{
	background: transparent url("../../images/bott_falanghina.png") no-repeat left top;
	background-size: cover;
}

#u830.MuseLinkActive
{
	background: transparent url("../../images/bott_falanghina.png") no-repeat left top;
	background-size: cover;
}

#u831
{
	position: relative;
	background: transparent url("../../images/bott_spumante-livello%200.png") no-repeat left top;
	background-size: cover;
}

#u831:hover
{
	background: transparent url("../../images/bott_spumante.png") no-repeat left top;
	background-size: cover;
}

#u831.MuseLinkActive
{
	background: transparent url("../../images/bott_spumante.png") no-repeat left top;
	background-size: cover;
}

#u821
{
	background-color: #000000;
	position: relative;
}

#u832-4,#u833-5
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	position: relative;
}

